@charset "utf-8";
@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff")
    format("woff");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff")
    format("woff");
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff")
    format("woff");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff")
    format("woff");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff")
    format("woff");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff")
    format("woff");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff")
    format("woff");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff")
    format("woff");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "Escoredream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff")
    format("woff");
  font-weight: 900;
  font-display: swap;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
button,
table,
th,
td,
pre {
  margin: 0;
  padding: 0;
}

body,
div,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
th,
td,
input,
textarea,
select,
button,
pre,
a {
  font-family: "NanumSquareNeo-Variable", sans-serif;
  font-size: 16px;
  color: #222;
}

textarea {
  width: 100%;
}

select,
input,
img,
button {
  vertical-align: middle;
}

ul,
ol {
  list-style-type: none;
}

.hide,
legend,
hr,
caption span {
  position: absolute;
  left: -3000%;
}

em,
address {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

a {
  color: #666;
  text-decoration: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

fieldset,
img,
button {
  border: 0;
  background: none;
}

select {
  height: 30px \0IE8;
}

/* IE8 전용*/
input:focus {
  outline: none;
}

.clear {
  zoom: 1;
  clear: both;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

::placeholder {
  color: #7d7d7d !important;
  opacity: 1;
}

:-webkit-input-placeholder {
  color: #7d7d7d !important;
  font-size: 24px;
}

:-ms-input-placeholder {
  color: #7d7d7d !important;
}

.blind {
  text-indent: -99999px;
  position: absolute;
  top: -9999px;
  left: -9999px;
}

input {
  appearance: none;
  border-radius: 0;
  border: none;
  background-color: transparent;
}

::-moz-selection {
  background: #4c65ff;
  color: #fff;
}

::selection {
  background: #4c65ff;
  color: #fff;
}
